/* ==========================================================================
BABYSPULLENBANK - BABYSPULLEN LOGIN
========================================================================== */

.vimeo-wrapper {
    left: 20% !important;
    width: 80% !important;
}

.vimeo-wrapper img {
    width: 100%;
    object-fit: cover;
    min-height: 100vh;
    height: 100vh;
}

.button_inline.event_default, .btn-signup a, .linkedin-sign-in a {
    margin-bottom: 10px;
    background: #d01d17 !important;
}

/* ==========================================================================
END
========================================================================== */


/* ==========================================================================
BABYSPULLENBANK - BABYSPULLEN LOGIN - RESPONSIVE
========================================================================== */

@media screen and (max-width: 1023px) {

}